## ros-noetic-rokubimini-description 0.6.1

=== debian/changelog ===
ros-noetic-rokubimini-description (0.6.1-2focal) focal; urgency=high

  * Fix/simplify collision mesh
  * Contributors: Lefteris Kotsonis, Martin Wermelinger, Mike Karamousadakis

 -- Bota Systems AG <sw-support@botasys.com>  Mon, 27 Sep 2021 21:00:00 -0000

ros-noetic-rokubimini-description (0.6.0-2focal) focal; urgency=high



 -- Bota Systems AG <sw-support@botasys.com>  Mon, 21 Jun 2021 21:00:00 -0000

ros-noetic-rokubimini-description (0.5.9-2focal) focal; urgency=high

  * add url to wiki
  * fix old path
  * Delete old urdf files.
  * Added realsense urdf.
  * Added rviz config.
  * Added sensone ocfigurations.
  * Added all the rokubi configurations in the urdf.
  * Added urdf for sensone.
  * Moved meshes into rokubimini_description.
  * Separated adapter from urdf and changed publishing topic names in bota_driver.
  * Added rokubi urdf form solidworks
  * Contributors: Lefteris Kotsonis, Mike Karamousadakis

 -- Bota Systems AG <sw-support@botasys.com>  Fri, 05 Feb 2021 22:00:00 -0000

ros-noetic-rokubimini-description (0.5.8-2focal) focal; urgency=high



 -- Bota Systems AG <sw-support@botasys.com>  Thu, 12 Nov 2020 22:00:00 -0000

ros-noetic-rokubimini-description (0.5.7-2focal) focal; urgency=high

  * Release master 0.5.6
  * change minimum cmake version required to 3.0.2
  * Contributors: Mike Karamousadakis

 -- Bota Systems AG <sw-support@botasys.com>  Tue, 03 Nov 2020 22:00:00 -0000

ros-noetic-rokubimini-description (0.5.6-2focal) focal; urgency=high

  * Merge branch 'fix/cmake-policy-cmp0048' into 'master'
    change minimum cmake version required to 3.0.2
    Closes #29
    See merge request botasys/bota_driver!66
  * change minimum cmake version required to 3.0.2
  * Contributors: Mike Karamousadakis

 -- Bota Systems AG <sw-support@botasys.com>  Mon, 02 Nov 2020 22:00:00 -0000

ros-noetic-rokubimini-description (0.5.5-2focal) focal; urgency=high

  * Merge branch 'release/0.5.4' into 'melodic-devel'
    Release 0.5.4
    See merge request botasys/bota_driver!54
  * Release 0.5.4
  * Merge branch 'release/0.5.3' into 'melodic-devel'
    Release 0.5.3
    See merge request botasys/bota_driver!52
  * Release 0.5.3
  * merge release 0.5.2 into melodic-devel
  * Contributors: Mike Karam, Mike Karamousadakis

 -- Bota Systems AG <sw-support@botasys.com>  Sun, 01 Nov 2020 22:00:00 -0000

ros-noetic-rokubimini-description (0.5.4-2focal) focal; urgency=high

  * Merge branch 'release/0.5.3' into 'melodic-devel'
    Release 0.5.3
    See merge request botasys/bota_driver!52 <https://gitlab.com/botasys/bota_driver/-/merge_requests/52>
  * Release 0.5.3
  * merge release 0.5.2 into melodic-devel
  * Contributors: Mike Karam, Mike Karamousadakis

 -- Bota Systems AG <sw-support@botasys.com>  Fri, 30 Oct 2020 22:00:00 -0000

ros-noetic-rokubimini-description (0.5.3-2focal) focal; urgency=high

  * merge release 0.5.2 into melodic-devel
  * Contributors: Mike Karam

 -- Bota Systems AG <sw-support@botasys.com>  Thu, 29 Oct 2020 22:00:00 -0000

ros-noetic-rokubimini-description (0.5.2-2focal) focal; urgency=high

  * Merge branch 'feature/increment-patch-version' into 'master'
    Increment patch version
    See merge request botasys/bota_driver!48 <https://gitlab.com/botasys/bota_driver/-/merge_requests/48>
  * Increment patch version
  * Contributors: Mike Karamousadakis

 -- Bota Systems AG <sw-support@botasys.com>  Wed, 28 Oct 2020 22:00:00 -0000

ros-noetic-rokubimini-description (0.5.1-2focal) focal; urgency=high



 -- Bota Systems AG <sw-support@botasys.com>  Mon, 26 Oct 2020 22:00:00 -0000

ros-noetic-rokubimini-description (0.5.0-2focal) focal; urgency=high

  * Merge branch 'feature/remove-message-logger-dependency'
  * Merge branch 'add-linter-test' into 'feature/rokubimini_serial'
    Add linter testing step in CI
  * double checked tensor, mass and collision cylinder, and formatting
  * formatting
  * added inertia tensor, mass, collision cylinder
  * formatting
  * added inertia to parameter file
  * Set inertial rpy to zero.
  * Added default config file for rokubimega.
  * changed sensor coordinate system. updated rokubimega.stl file
  * edit FT parameters for Shovel and Gripper mount
  * added stl file in mashes, created and adapted parameter and force_torque_sensors files
  * Merged in feature/rokubimega (pull request #27)
    Feature/rokubimega
    Approved-by: Martin Wermelinger <mailto:martiwer@mavt.ethz.ch>
    Approved-by: Dominic Jud <mailto:djud@student.ethz.ch>
    Approved-by: Ilias Patsiaouras <mailto:ilias.patsiaouras@gmail.com>
  * double checked tensor, mass and collision cylinder, and formatting
  * formatting
  * added inertia tensor, mass, collision cylinder
  * formatting
  * Merge branch 'feature/rokubimega' of bitbucket.org:leggedrobotics/rokubimini_ethercat_sdk into feature/rokubimega
  * Set inertial rpy to zero.
  * Merge branch 'feature/rokubimega' of bitbucket.org:leggedrobotics/rokubimini_ethercat_sdk into feature/rokubimega
  * added inertia to parameter file
  * Added default config file for rokubimega.
  * changed sensor coordinate system. updated rokubimega.stl file
  * edit FT parameters for Shovel and Gripper mount
  * added stl file in mashes, created and adapted parameter and force_torque_sensors files
  * moved sensor frame such that the RKL100 urdf accounts for the second adapter plate
  * Merge branch 'feature/fix_simulated_sensor_joint'
  * changed standard value of fix_sensor in urdf
  * Merged in feature/fix_simulated_sensor_joint (pull request #24)
    Allow to fix sensor joint when simulation flag is set to true
  * removed simulation argument from sensor_fixed conditional expression
  * the sensor joint type can be set to fixed even when the simulation flag is true. This allows for passing the robot description with fixed sensor joints to the robot_state_publisher.
  * Merged in fix/ee_sensor_parameters (pull request #17)
    Fix/ee sensor parameters
    Approved-by: Johannes Pankert <mailto:johannes@pankert.eu>

