=== debian/control ===
Source: ros-noetic-rokubimini-description
Section: misc
Priority: optional
Maintainer: Bota Systems AG <sw-support@botasys.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-xacro
Homepage: http://wiki.ros.org/bota_driver
Standards-Version: 3.9.2

Package: ros-noetic-rokubimini-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-xacro
Description: The rokubimini_description package
